<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8"/>
        <title>Test Documentation</title>
        <style>
            body {
                text-rendering: optimizeLegibility;
                font-variant-ligatures: common-ligatures;
                font-kerning: normal;
                margin-left: 2em;
            }

            body > ul > li {
                font-family: Source Serif Pro, PT Sans, Trebuchet MS, Helvetica, Arial;
                font-size: 2em;
            }

            h2 {
                font-family: Tahoma, Helvetica, Arial;
                font-size: 3em;
            }

            ul {
                list-style: none;
                margin-bottom: 1em;
            }
        </style>
    </head>
    <body>
        <h2 id="App\Tests\FunctionalTest\Home\AuthenticationControllerTest">Authentication Controller (App\Tests\FunctionalTest\Home\AuthenticationController)</h2>
        <ul>
            <li style="color: #555753;">✓ If login page is functional</li>
            <li style="color: #ef2929;">❌ Registration</li>
            <li style="color: #ef2929;">❌ Authentication</li>
        </ul>
    </body>
</html>